@charset "utf-8";
Arial Blue {
	font-family: Arial;
}
#Layer4 {
	font-family: Arial;
}
#Layer4 .Arial {
	font-family: Arial;
	font-size: 18px;
	color: #00C;
	font-weight: bolder;
}
#Layer4 .Arialblue #Layer4 {
	font-family: Arial;
}
#Layer4 .Arialblue #Layer4 {
	font-weight: normal;
}
#Layer4 .Arialblue {
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	color: #00C;
}
.ArialBluethis {
	font-family: Arial;
}
.Arial18 {
	font-size: 18px;
}
#Layer4 .Arialblue .ArialBluethis .Arialblue .ArialBluethis .Arialblue {
	font-weight: bold;
	font-family: Arial;
	color: #00F;
}
